ports/101229: net/arping dependency issue

Tilman Linneweh arved at FreeBSD.org
Sun Aug 6 13:17:29 UTC 2006


Synopsis: net/arping dependency issue

State-Changed-From-To: open->closed
State-Changed-By: arved
State-Changed-When: Sun Aug 6 13:15:44 UTC 2006
State-Changed-Why: 
The error message is a bit misleading, as you actually need to downgrade to
libnet10.
Uninstall libnet and arping should correctly pull in the right libnet 
dependency

http://www.freebsd.org/cgi/query-pr.cgi?pr=101229



More information about the freebsd-ports-bugs mailing list